Subject: Message from Walmart.com Customer: Ask a question, 200011164759022
From: Pam Clark <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 05 Sep 2023 18:59:50 +0000

Dear Designer Living Inc.,

Pam Clark wants to connect with you for the order below:

Customer Order Number:  200011164759022

Purchase Order No:  108824395738071

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Full/Queen Cotton Comforter Sets Geometric Design Bedding Set Gray/1448168219

Customer Message:

this is Not the one I ordered.the one I got is Ugly and real thin. I'm not Happy at all. I have no Way to get to store to return it.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team